(initializing zamba
((rootUri . file:///home/tomes/workspace/zamba-ls/test/files)
 (initializationOptions)
 (workspaceFolders . #((uri file:///home/tomes/workspace/zamba-ls/test/files
                            name /home/tomes/workspace/zamba-ls/test/files)))
 (rootPath . /home/tomes/workspace/zamba-ls/test/files)
 (processId . 87359)
 (trace . off)
 (capabilities (workspace (workspaceFolders . #t)
                          (applyEdit . #t)
                          (symbol (symbolKind (valueSet . #(1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26))) (dynamicRegistration . #f) (hierarchicalWorkspaceSymbolSupport . #t))
                          (configuration . #t))
               (callHierarchy (dynamicRegistration . #f))
               (textDocument (codeAction (codeActionLiteralSupport (codeActionKind (valueSet . #( RefactorInline source.organizeImports quickfix QuickFix Refactor Source RefactorRewrite refactor.inline RefactorExtract source SourceOrganizeImports refactor Empty refactor.rewrite refactor.extract))))
                                         (dynamicRegistration . #f))
                             (documentSymbol (symbolKind (valueSet . #(1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26))) (dynamicRegistration . #f) (hierarchicalDocumentSymbolSupport . #t))
                             (signatureHelp (signatureInformation (documentationFormat . #(markdown plaintext))) (dynamicRegistration . #f))
                             (rename (prepareSupport . #t) (dynamicRegistration . #f))
                             (synchronization (didSave . #t) (willSaveWaitUntil . #f) (willSave . #f) (dynamicRegistration . #f))
                             (references (dynamicRegistration . #f))
                             (definition (linkSupport . #t))
                             (completion (completionItem (snippetSupport . #f) (commitCharactersSupport . #f) (preselectSupport . #f) (deprecatedSupport . #f) (documentationFormat . #(markdown plaintext))) (contextSupport . #f) (dynamicRegistration . #f) (completionItemKind (valueSet . #(1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25))))
                             (typeDefinition (linkSupport . #t))
                             (documentHighlight (dynamicRegistration . #f))
                             (hover (dynamicRegistration . #f) (contentFormat . #(markdown plaintext)))
                             (declaration (linkSupport . #t))
                             (implementation (linkSupport . #t))))))
